/************************************************

Stylesheet: Forms Stylesheet

*************************************************/
span:hover, span:focus {
	outline: 0;
}
select {
	outline: 0;
}
select:-moz-focusring {
    text-shadow: 0 0 0 #000;
    	outline: 0;
}
.form-wrapper {
	width: 100%;
}
.gfield_select option {
	padding: .5rem;
}
.gfield_select option:hover {
    background: rgb(199, 224, 135);
}
.gfield_select {
	background-color: rgb(190, 170, 188);
	color: white;
	line-height: normal;
	padding-top: 0;
	padding-bottom: 0;
}
.gfield [type="text"], .gfield textarea {
	box-shadow: none;
	background-color: RGBA(120, 79, 117, 0.48);
	border: none;
	color: #FFF;
	    text-transform: inherit;

}
.select-enquiry {
	padding-top: 0;
	padding-bottom: 0;
}
.gfield_select, .gfield [type="text"], .gfield textarea,
.gform_button, .select-enquiry {
	height: 28px;
	font-size: 12px;
}
.gfield [type="text"], .gfield textarea,
.gform_button, .select-enquiry {
	line-height: 12px;
}
.gfield [type="file"] {
	font-size: 12px;
}
.textarea-wrapper label,
.select-wrapper label,
.input-wrapper label {
	line-height: 1.2;
}
.phone-wrapper label {
	line-height: 1.4;
}

.gfield textarea {
	height: 110px;
}
.gfield_required {
	color: rgb(183, 14, 14);
}
.ginput_complex label {
	display: none;
}
.ginput_complex span {
	display: inline-block;
	width: 48.9%;
}
.gfield {
	position: relative;
}
.gfield_label {
	position: absolute;
	font-size: 12px;
	top: 0px;
	left: 0px;
	width: 30%;
	line-height: 28px;
}
.ginput_container,
.gform_footer,
.gform_fields .validation_message,
.gfield_description,
.select-all-wrapper {
	padding-left: 100px;
}
.gform_button {
	width: 100%;
	background-color: rgb(199, 224, 135);
	font-family: 'PT Sans', sans-serif;
}
.gform_button:hover,
.gform_button:focus {
	background-color: #63A18D;
}

.gfield [type="text"]::-webkit-input-placeholder,
.gfield textarea::-webkit-input-placeholder {
   color: #FFF;
}
.gfield [type="text"]:-moz-placeholder { 
   color: #FFF;  
}
.gfield [type="text"]::-moz-placeholder,
.gfield textarea::-moz-placeholder { 
   color: #FFF; 
}
.gfield [type="text"]:-ms-input-placeholder,
.gfield textarea:-ms-input-placeholder {  
  color: #FFF;
}

.gform_fields .validation_message {
	font-style: italic;
	color: rgb(183, 14, 14);
	font-size: 14px;
	margin-bottom: 12px;
	font-size: 10px;
	margin-top: -16px;
}

.gform_wrapper .validation_error {
	text-align: center;
    margin-bottom: 16px;
    font-size: 12px;
    font-weight: 700;
}

.gform_confirmation_message {
	 font-size: 16px;
    text-align: center;
}

.ui-datepicker-header {
	background-color: #F8F8F8;
}
.ui-datepicker-month,
.ui-datepicker-year {
	width: 50%;
	margin-bottom: 0;
}

.ui-datepicker-prev {
	padding-left: 8px
}
.ui-datepicker-next {
	float: right;
	padding-right: 8px;
}
.gf_repeater_title {
	display: none;
}
.gfield_checkbox li,
.gfield_radio li {
	display: inline-block;
}
.button.delete:hover {
	background-color: #B32C2C;
}
.ginput_container_repeater-end {
	text-align: right;
	margin-bottom: 16px;
}
.gform_fields .child-info-section {
	    margin-top: 32px;
}
.child-name .ginput_complex .name_first input,
.child-name .ginput_complex .name_middle input {
	margin-bottom: 0;
}
.ginput_container_radio {
	margin-bottom: 8px;
}
.gfield_description {
	margin-bottom: 12px;
	font-size: 12px;
	font-style: italic;
	font-weight: 700;
}

.gsection h2 {
	   font-weight: 700;
}
.section-parent h2 {
	    color: #C7E087;
}
.child-info-section h2 {
	color: #784F75;
}
.select-all-wrapper span {
	margin-right: 16px;
}
.gform_body ul {
	margin-left: 0;
}
.gfield [type="checkbox"] + label,
.gfield [type="radio"] + label {
	font-size: 12px;
	bottom: 2px;
	margin-left: 5px;
	position: relative;
}
.gfield input[type="checkbox"] {
	margin-bottom: 0;
}
.gform_button {
	padding: 0;
}
.gfield.date-1 input {
	margin-bottom: 24px;
}
.gfield.date-1 label {
	line-height: 1;
}
.select-all-wrapper span a {
	font-size: 12px;
}
.gf_repeater_add a,
.gf_repeater_remove a {
	font-size: 12px;
	padding: 6px 8px;
}
.gform_wrapper {
	text-align: left !important;
}
.entry-content .gsection_title {
	font-family: 'PT Sans', sans-serif;
margin-bottom: 12px;
margin: 8px 0;
}

.entry-content .radio-wrapper label,
.entry-content .checkbox-wrapper label {
	line-height: 1;
}

.other-field label {
	display: none;
}

.enquiry-type .gfield_description,
.dropdown-num-of-child .gfield_description {
	margin-top: -14px;
}

.gsection_title {
	color: #C7E087;
}
.sub-gsection_title h2 {
	color: #784F75;
}

.child-name span.name_first,
.child-name span.name_middle {
	margin-bottom: 8px;
}

@media (min-width: 641px) { 
	.form-wrapper {
		width: 80%;
		margin: 0 auto;
	}
	.gfield_select option {
		padding: .5rem;
	}
	.gfield_select, .gfield [type="text"], .gfield textarea,
	.gform_button, .select-enquiry {
			height: 36px;
		font-size: 14px;
	}
	.gfield [type="text"], .gfield textarea,
	.gform_button, .select-enquiry {
		line-height: normal;
	}

	.textarea-wrapper label,
	.input-wrapper label,
	.date-wrapper label,
	.radio-wrapper label,
	.checkbox-wrapper label {
		line-height: 1;
	}
	.gfield textarea {
		height: 150px;
	}
	.ginput_complex label {
		display: none;
	}
	.ginput_complex span {
	    width: 49.4%;
	}	
	.gfield {
		position: relative;
	}
	.gfield_label {
		font-size: 14px;
		width: 32%;
		line-height: 34px;
	}
	.phone-wrapper label {
		line-height: 34px;
	}
	.ginput_container,
	.gform_footer,
	.gform_fields .validation_message,
	.gfield_description,
	.select-all-wrapper {
		padding-left: 250px;
	}
	.entry-content .ginput_container,
	.entry-content .gform_footer,
	.entry-content .gform_fields .validation_message,
	.entry-content .gfield_description,
	.entry-content .select-all-wrapper {
		padding-left: 200px;
	}

	.gfield [type="file"] {
		font-size: 14px;
	}
	 .input-wrapper label {
	    line-height: 1.2;
	}
	.gform_fields .validation_message {
	    font-size: 14px;
	    margin-top: -14px;
	    margin-bottom: 12px;
	}
	.gform_wrapper .validation_error {
	    margin-bottom: 16px;
	    font-size: 18px;
	    font-weight: 700;
	}
	.gform_fields .validation_message {
		font-size: 14px;
		margin-top: -14px;
	}
	.gform_wrapper .validation_error {
	    font-size: 14px;
	}
	.gform_confirmation_message {
		 font-size: 20px;
	    text-align: left;
	}
	.ginput_complex.has_first_name.has_middle_name.has_last_name span {
		    width: 48.9%;
	}
	.gfield [type="checkbox"] + label, .gfield [type="radio"] + label,
	.select-all-wrapper span a {
		font-size: 14px;
	}
	.gsection h2 {
	    font-size: 24px;
	}
	.sub-gsection_title h2 {
		font-size: 18px;
	}

	.child-name span.name_first,
	 .child-name span.name_middle {
		margin-bottom: 0;
	}
}

@media (min-width: 1024px) { 
	.form-wrapper {
	    width: 100%;
	}
	.ginput_container,
	.gform_footer,
	.gform_fields .validation_message,
	.gfield_description,
	.select-all-wrapper {
		    padding-left: 280px;
	}
	.entry-content .ginput_container,
	.entry-content .gform_footer,
	.entry-content .gform_fields .validation_message,
	.entry-content .gfield_description,
	.entry-content .select-all-wrapper {
		padding-left: 328px;
	}
	.gfield_label {
	    font-size: 16px;
	    width: 38%;
	    line-height: 39px;
	}
	.gfield_select, .gfield [type="text"], .gfield textarea, .gform_button, .select-enquiry {
	    margin-bottom: 22px;
	}
	.gfield [type="file"] {
	    font-size: 16px;
	}
	.ginput_complex span {
	    width: 49.5%;
	}
	.gfield textarea {
	    height: 160px;
	}
	.gform_wrapper .validation_error {
	    font-size: 18px;
	}
	.gform_confirmation_message {
		 font-size: 24px;
	}
	.gf_repeater_add a, .gf_repeater_remove a {
		font-size: 14px;
		padding: 8px 12px;
	}
	.child-name .ginput_complex .name_first input, .child-name .ginput_complex .name_middle input {
		margin-bottom: 22px;
	}
	.ginput_complex.has_first_name.has_middle_name.has_last_name span {
		width: 32.7%;
	}
	.gsection h2 {
	    font-size: 28px;
	}
	.sub-gsection_title h2 {
		font-size: 24px;
	}
}